{
  "dank_honda_nsx-r_sorcery_lg7": [
   { 
  "type": "carPaint", 
  "name": "Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "EXT_CARPAINT_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Calipers",
  "texture": "caliper_detail.dds", 
  "mapsTexture": "calipers_ao.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Seat Outer",
  "texture": "m4_alcnt_red.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Seat Middle",
  "texture": "m4_leather_red_perf.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Seat Middle",
  "texture": "m4_leather_red_perf.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "style": "Japanese", 
  "texture": "plate.dds",
  "normals": "Plate_NM.dds" 



 },


  ],
}





